.THIS .warning-icon{color:rgb(194, 57, 52) }
.THIS .scenarioSettings_dialogBox {
    background: #1589ee !important;
    color: #fff !important;
    text-align: center !important;
    width: auto !important;
    position: absolute !important;
    bottom: 32px;
    margin-left: -14px;
}

.THIS .slds-button:focus {
    outline: none; 
    box-shadow: none;
}
.THIS .slds-icon-utility-switch , .THIS .slds-icon-utility-new{
   display: inline-table;
}

.THIS .slds-icon-utility-switch svg.slds-icon , .THIS .slds-icon-utility-new svg.slds-icon{
    height: 15px;
    width: 15px;
}
.THIS .addIcon{
	position: relative;
    top: -2px;
    left: 4px;
}

.THIS #addRowBt{
    color: unset;
}

.THIS #addRowBt:focus , .THIS #addRowBt:hover
{
    color: unset;
}

.THIS .closeModal .slds-icon-text-default {
    fill: rgb(255, 255, 255);
}

.THIS td
{
    padding-left : 0.25rem;
    padding-right: 0.25rem;
}
